.rc_acord{
    min-height: 360px;

}

.container_full_item{
    padding:0px !important;

    margin-top:36px;
    margin-bottom:50px;
}

.container_full_item .row{
    padding:0px !important;
    margin:0px !important;
}

.container_full_item .row {
    padding:0px !important;
    margin:0px !important;
}


.acord_head{
    padding:7px 15px;
    border:1px solid #cccccc;
    border-bottom:0px;
    cursor:pointer;
    background-color: white;
}


.acord_head.first{

}


.acord_head.last{

    border:1px solid #cccccc;
}


.acord_content{
    display:none;
}

.acord_content.activ{
    display:block;
}

.acord_head.activ{
    background-color: #0069b4;
    color:white;
    border: 1px solid #0069b4;
}

.acord_head.last.activ{

    border: 1px solid #0069b4;
}


.subacord_content{
    display:none;
    color:#4c4c4c;
    padding:20px 27px;
}

.subacord_content.activ{
    display:block;
}

.rc_sub_acord{
    padding:10px;
    padding-top:0px;
}

.acord_head.spacerblock{
    border:0px;
    border-top:1px solid #cccccc;
    height:30px;
}

.subacord_head {
    clear: both;
    color: #4c4c4c;
    cursor: pointer;
    font-weight: 600;
    padding-bottom: 10px;
    padding-left: 25px;
    padding-top: 6px;
    position: relative;
}

.subacord_head_icon{
    height:30px;
    width:20px;
    position:absolute;
    top:0px;
    left:0px;
    color:white;
}

.subacord_head_icon {
    border-radius: 5px;
    font-size: 18px;
    height: 19px;
    left: 0;
    line-height: 21px;
    overflow: hidden;

    position: absolute;
    text-align: center;
    top: 8px;
    width: 19px;
}


.subacord_head_icon_wrap{
    position: relative;
    width:100%;
    height:100%;
    background-color: #CECECE
}

.subacord_head_icon_item{
    width:100%;
    height:200%;
    position:absolute;
    top:-9%;
    left:0.5px;
    transition-duration: 0.5s;
}

.subacord_head.activ .subacord_head_icon_item{
    left: 0.5;
    position: absolute;
    top: -134%;
    transition-duration: 0.5s;

}




.acord_head_ar::before {
    content: "\e684";
    display: inline-block;
    float: right;
    font-family: "icomoon";
    font-size: 24px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    padding-top: 2px;
    transform: rotate(0deg);
    transition-duration: 0.5s;
}

.acord_head_ar.activ::before {
    transform: rotate(90deg);
    transition-duration: 0.5s;
}



@media (min-width: 768px)
{

    #rc_acord .acord_head{
        display:none;
    }

    .acord_head.first{
        border-top-left-radius: 5px;
        border-top-right-radius:5px;
    }


    .acord_head.last{
        border-bottom-left-radius: 5px;
        border-bottom-right-radius:5px;
        border:1px solid #cccccc;
    }

    .acord_head_ar::before {

        transform: rotate(0deg);
        transition-duration: 0.0s;
    }

    .acord_head_ar.activ::before {
        transform: rotate(0deg);
        transition-duration: 0.0s;
    }

}